
QGIS Application - Bug report #18211

QGIS 3: SAGA modules missing the SAGA icon

2018-02-25 09:09 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/SAGA

Affected QGIS version:3.0.0 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26102

Description

Subject say it all.

Associated revisions

Revision 4777abb4 - 2018-02-26 09:37 AM - Alexander Bruy

[processing] add icons to SAGA algorithms (fix #18211)

Revision ef4a518d - 2018-02-26 09:37 AM - Alexander Bruy

[processing] add icons to SAGA algorithms (fix #18211)

(cherry picked from commit 4777abb48e5e2aa647b9750f7e015d32574ca97e)

History

#1 - 2018-02-26 09:37 AM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|4777abb48e5e2aa647b9750f7e015d32574ca97e.

#2 - 2018-03-01 11:58 AM - Giovanni Manghi

- Resolution set to fixed/implemented
